package test.enotum;

import test.EnviarPeticioPCIAppSincron;


public class TestProcessarTramesa
{
	public static void main (String[] args) throws Exception
	{
		String requestPath = System.getProperty("user.dir")+"/data/enotum/Exemple_PETICIO_PROCESSAR_TRAMESA.xml";
		
		EnviarPeticioPCIAppSincron.main(new String[]{requestPath});
	}
	
}
